Reset to recommended defaults
POST
/api/v1/ux/preferences/reset
const url = 'https://api.ultimateteam.ai/api/v1/ux/preferences/reset';const options = {method: 'POST', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.ultimateteam.ai/api/v1/ux/preferences/reset \ --header 'X-API-Key: <X-API-Key>'UX-04: Reset all UX preferences to the recommended vertical profile and clear layout_customized_at.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response Reset Preferences Api V1 Ux Preferences Reset Post
object
key
additional properties
any
Examplegenerated
{}